| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CfCFDA_locPres Struct Reference

Call Forwarding Don't Answer local presence data. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__boolean * | SubActivatable
| Local presence flag for SubActivatable. More...
xsd__boolean * | DestServiceIdSubControllable
| Local presence flag for DestServiceIdSubControllable. More...
xsd__boolean * | Enabled
| Local presence flag for Enabled. More...
xsd__boolean * | ServiceId
| Local presence flag for ServiceId. More...
xsd__boolean * | NumberOfRings
| Local presence flag for NumberOfRings. More...
xsd__boolean * | CFNotifyCallingParty
| Local presence flag for CFNotifyCallingParty. More...
xsd__boolean * | NotifySubCallFwdActive
| Local presence flag for NotifySubCallFwdActive. More...
xsd__boolean * | RingDuration
| Local presence flag for RingDuration. More...

## Detailed Description

Call Forwarding Don't Answer local presence data.

## Member Data Documentation

## ◆ CFNotifyCallingParty

xsd__boolean* unsp__CfCFDA_locPres::CFNotifyCallingParty

Local presence flag for CFNotifyCallingParty.

## ◆ DestServiceIdSubControllable

xsd__boolean* unsp__CfCFDA_locPres::DestServiceIdSubControllable

Local presence flag for DestServiceIdSubControllable.

## ◆ Enabled

xsd__boolean* unsp__CfCFDA_locPres::Enabled

Local presence flag for Enabled.

## ◆ NotifySubCallFwdActive

xsd__boolean* unsp__CfCFDA_locPres::NotifySubCallFwdActive

Local presence flag for NotifySubCallFwdActive.

## ◆ NumberOfRings

xsd__boolean* unsp__CfCFDA_locPres::NumberOfRings

Local presence flag for NumberOfRings.

## ◆ RingDuration

xsd__boolean* unsp__CfCFDA_locPres::RingDuration

Local presence flag for RingDuration.

## ◆ ServiceId

xsd__boolean* unsp__CfCFDA_locPres::ServiceId

Local presence flag for ServiceId.

## ◆ SubActivatable

xsd__boolean* unsp__CfCFDA_locPres::SubActivatable

Local presence flag for SubActivatable.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h